Bug 1447805 - Update to 0.3.6 at least
Summary: Update to 0.3.6 at least
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-croniter
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-03 21:34 UTC by Thomas Andrejak
Modified: 2020-04-25 04:34 UTC (History)
1 user (show)

Fixed In Version: python-croniter-0.3.19-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-14 12:50:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Thomas Andrejak 2017-05-03 21:34:55 UTC
Description of problem:
Issues with timezones when using python-croniter

Version-Release number of selected component:
Actual version in epel : 0.3.4 (2014)
Fixed version : 0.3.6 ChangeLog : "Fix timezone support and stop depending on the system time zone"
Latest version : 0.3.16

Thanks for upgrading this package.

If you need help, I can help you.

Regards

Comment 1 Thomas Andrejak 2017-10-22 10:10:40 UTC
Here is my PR : https://src.fedoraproject.org/rpms/python-croniter/pull-request/1

Comment 2 Fedora Update System 2017-11-01 17:13:19 UTC
python-croniter-0.3.19-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a005bd20c1

Comment 3 Fedora Update System 2020-04-08 07:51:21 UTC
FEDORA-EPEL-2017-a005bd20c1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a005bd20c1

Comment 4 Fedora Update System 2020-04-09 20:31:50 UTC
FEDORA-EPEL-2017-a005bd20c1 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a005bd20c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-25 04:34:51 UTC
FEDORA-EPEL-2017-a005bd20c1 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.